<?php
$z[0]=Array("field","金融产品,前海,研究院,金融创新",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近日，中国社会科学院研究生院和金融产品发行平台高搜易牵头筹建的“前海金融产品流转研究院”（下称流转研究院）在深圳筹备成立。高搜易创始人兼CEO陈康透露，“前海金融产品流转研究院”将成为未来民间信托流转中心雏形。",72,323);
$z[1][4]['name']="description";
$z[2]=Array("field","前海金融产品流转研究院在深圳筹备成立",325,399);
$z[2][4]['name']="title";
$z[3]=Array("field","",401,440);
$z[3][4]['name']="writer";
$z[4]=Array("field","",442,481);
$z[4][4]['name']="source";
$z[5]=Array("field","",483,523);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　近日，中国社会科学院研究生院和金融产品发行平台高搜易牵头筹建的“前海金融产品流转研究院”(下称流转研究院)在深圳筹备成立。据介绍，研究院将作为金融创新体系的组成部分，依托社科院的科研实力和高搜易开放的实践平台，推进金融产品的创新开发，探索金融产品流转渠道，成为金融改革新的试验田。</p>\r\n\n<p>　　数据显示，得益于前海金融创新政策，目前前海入驻企业数达20216家，其中，金融类企业占比56.7%，初步形成以创新金融为核心的现代服务业企业集群。流转研究院的成立及今后的探索和研究或可打破此前的金融流转困局，此前由于种种原因导致流通渠道不畅的上万亿存量金融产品有望得到激活，真正实现普惠金融。</p>\r\n\n<p>　　据了解，“流转研究院”目前已经获得多家传统金融机构支持。可以预见，2015年随着前海金融产品流转研究院筹备成立，有望给越来越多的金融产品注入新的“活水”，进一步深化金融创新。</p>\r\n\n<p>　　高搜易创始人兼CEO陈康透露，“前海金融产品流转研究院”将成为未来民间信托流转中心雏形。陈康认为，成立流转研究院寻求学术支持只是第一步，接下来会将创新诉求传达给监管层，逐步将民间信托流转中心扶正，成为半官方的组织，将来也计划联合信托公司共同建设信息登记中心。</p>\r\n\n<p>　　南方日报记者 卓泳",525,1627);
$z[6][4]['name']="body";
$z[7]=Array("field","",1629,1668);
$z[7][4]['name']="litpic";

?>